@charset "utf-8";

div#j_ic{}

/* ======================
	見出し
====================== */
div#j_ic h3 {
	font-size:120%;
	color:#333333;
	margin-top:0.2em;
	margin-bottom:0.2em;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #B94047;
}

div#j_ic h4 {
	font-size:100%;
	color:#333333;
	padding: 0.2em;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
	border: 1px solid #999;
	border-left: 10px solid #666;
}

/* ======================
	注意書き
====================== */
div#j_ic .chui {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CC0000;
	border-bottom-color: #CC0000;
	padding: 4px;
	margin-right: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
	background-color: #F7F7F7;
}

/* ======================
	レイアウト調整
====================== */
div#j_ic ul {
	margin-left:20px;
}

div#j_ic td {
	padding: 3px;
}

div#j_ic .h3style h3.h3d{
	margin:0;
/*	font-size:75%; */
	font-weight:bold;
	padding:0 0 0.2em 20px;
	border-width:1px;
	color:#333;
	}
	
	
/* ======================
	フォントサイズ調整
====================== */
div#j_ic {
	font-size: 80%;
	line-height: 150%;
}

div#j_ic td,
div#j_ic th{
	line-height: 150%;
}

div#j_ic p.lead,div#j_ic h3.h3d,
div#j_ic dl.styleNews,div#j_ic p.detail{
	font-size: 100%;
}

div#j_ic h2.text {
	font-size: 110%;
}

.text_L {
margin:0 20px 0 20px;

}

/*　　*/
.table_02a {
	border-collapse: collapse;
	font-size: 84%;
	line-height: 125%;
	font-weight: normal;
	color: #000;
}

table.table_02a th, table.table_02a td {
font-size:110%;
}
	
